Subject: RE: Good morning!
From: [email-masked]
To: [email-masked]
Cc: <"/.cn=\\"@enron.com>, e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>
Date: Thu, 24 May 2001 09:12:23 -0700 (PDT)

What does this mean???  I'm going to go ahead and let y'all know that although you probably got that one right, now I'm really not going 
to respond...I've got to uphold your expectations.:) 
Have a great day! 
	"Jennifer Bowles" <[email-masked]>   05/24/2001 11:14 AM  	                 To:        [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]          cc:                  Subject:        Good morning!	

54. Who is the person that you sent this to that is
least likely to
respond? Emily
 
	"Scott, Susan M." <[email-masked]>   05/24/2001 11:58 AM  	                 To:        "\"Jennifer Bowles\" <[email-masked]>@ENRON", <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>          cc:        "Sanchez, Monique" <[email-masked]>, "Emily Hillegeist (E-mail)" <[email-masked]>, "Julie Gibson (E-mail)" <[email-masked]>, "Katy Hester (E-mail)" <[email-masked]>          Subject:        RE: Good morning!	

54. Who is the person that you sent this to that is least likely to
respond? Emily...she's a busy girl.
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>